org.jCharts.axisChart.customRenderers.axisValue

## Interface PostAxisValueRenderListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  ValueLabelRenderer

    public interface PostAxisValueRenderListener
    extends EventListener

This Class is used to recieve callbacks from the chart renderers after they render their value to the chart, with value meaning their bar, point, line, etc...

### Method Summary

Methods
`void` `postRender(AxisValueRenderEvent axisValueRenderEvent)`

### Method Detail

#### postRender

    void postRender(AxisValueRenderEvent axisValueRenderEvent)